.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.733000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.015625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.066895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-576.348170px;}
._2{margin-left:-296.692570px;}
._6{width:14.656000px;}
._3{width:28.441515px;}
._5{width:32.448000px;}
._0{width:36.773915px;}
._8{width:77.792000px;}
._9{width:95.584000px;}
._7{width:129.609600px;}
._1{width:1071.387115px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(145,143,143);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:31.490800px;}
.fs1{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:80.000000px;}
.y2d{bottom:18.209539px;}
.y0{bottom:36.134499px;}
.y11{bottom:50.588299px;}
.y1b{bottom:141.984973px;}
.y1a{bottom:141.988185px;}
.y1d{bottom:141.991397px;}
.yf{bottom:160.357519px;}
.y2c{bottom:163.615245px;}
.ye{bottom:174.811318px;}
.y19{bottom:185.747866px;}
.y1c{bottom:185.751078px;}
.y1e{bottom:188.702383px;}
.yd{bottom:189.265118px;}
.yc{bottom:203.718918px;}
.y26{bottom:206.180078px;}
.y2b{bottom:207.374926px;}
.yb{bottom:218.172717px;}
.y18{bottom:229.109265px;}
.y17{bottom:229.112477px;}
.ya{bottom:232.626517px;}
.y9{bottom:247.080316px;}
.y25{bottom:249.939760px;}
.y2a{bottom:250.736325px;}
.y8{bottom:261.534116px;}
.y16{bottom:272.872158px;}
.y7{bottom:275.987916px;}
.y6{bottom:290.441715px;}
.y24{bottom:293.301158px;}
.y29{bottom:294.097723px;}
.y5{bottom:304.895515px;}
.y4{bottom:319.349314px;}
.y3{bottom:333.803114px;}
.y23{bottom:336.662557px;}
.y28{bottom:337.459122px;}
.y2{bottom:362.710713px;}
.y22{bottom:380.422238px;}
.y27{bottom:380.820521px;}
.y21{bottom:424.181920px;}
.y1{bottom:430.438006px;}
.y20{bottom:467.543318px;}
.y1f{bottom:511.303000px;}
.y15{bottom:521.695924px;}
.y14{bottom:536.149723px;}
.y13{bottom:560.624824px;}
.y10{bottom:616.732226px;}
.y12{bottom:621.330622px;}
.h2{height:22.610394px;}
.h9{height:24.000000px;}
.h3{height:27.375000px;}
.h4{height:27.421875px;}
.h8{height:34.218750px;}
.h7{height:41.062500px;}
.h5{height:68.437500px;}
.ha{height:462.521587px;}
.h6{height:600.635672px;}
.h1{height:615.089471px;}
.h0{height:673.752626px;}
.w1{width:745.976656px;}
.w2{width:911.392363px;}
.w0{width:956.000000px;}
.x13{left:18.209539px;}
.x0{left:22.483688px;}
.x12{left:40.974595px;}
.x9{left:81.945977px;}
.xc{left:97.476906px;}
.x4{left:149.088694px;}
.xd{left:156.657828px;}
.xe{left:195.689511px;}
.x1{left:210.063814px;}
.xa{left:305.585603px;}
.x6{left:374.208229px;}
.x7{left:406.070827px;}
.x5{left:407.394153px;}
.x11{left:418.171548px;}
.xf{left:544.009057px;}
.xb{left:553.885820px;}
.x3{left:599.777437px;}
.x2{left:629.365971px;}
.x10{left:642.217808px;}
.x8{left:804.474716px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-478.502417pt;}
._2{margin-left:-246.323523pt;}
._6{width:12.167873pt;}
._3{width:23.613042pt;}
._5{width:26.939352pt;}
._0{width:30.530864pt;}
._8{width:64.585370pt;}
._9{width:79.356850pt;}
._7{width:107.605975pt;}
._1{width:889.499353pt;}
.fs0{font-size:26.144655pt;}
.fs1{font-size:26.567409pt;}
.fs4{font-size:33.209261pt;}
.fs3{font-size:39.851113pt;}
.fs2{font-size:66.418522pt;}
.y2d{bottom:15.118133pt;}
.y0{bottom:30.000000pt;}
.y11{bottom:42.000000pt;}
.y1b{bottom:117.880400pt;}
.y1a{bottom:117.883067pt;}
.y1d{bottom:117.885733pt;}
.yf{bottom:133.133867pt;}
.y2c{bottom:135.838533pt;}
.ye{bottom:145.133867pt;}
.y19{bottom:154.213733pt;}
.y1c{bottom:154.216400pt;}
.y1e{bottom:156.666667pt;}
.yd{bottom:157.133867pt;}
.yc{bottom:169.133867pt;}
.y26{bottom:171.177200pt;}
.y2b{bottom:172.169200pt;}
.yb{bottom:181.133867pt;}
.y18{bottom:190.213733pt;}
.y17{bottom:190.216400pt;}
.ya{bottom:193.133867pt;}
.y9{bottom:205.133867pt;}
.y25{bottom:207.507867pt;}
.y2a{bottom:208.169200pt;}
.y8{bottom:217.133867pt;}
.y16{bottom:226.547067pt;}
.y7{bottom:229.133867pt;}
.y6{bottom:241.133867pt;}
.y24{bottom:243.507867pt;}
.y29{bottom:244.169200pt;}
.y5{bottom:253.133867pt;}
.y4{bottom:265.133867pt;}
.y3{bottom:277.133867pt;}
.y23{bottom:279.507867pt;}
.y28{bottom:280.169200pt;}
.y2{bottom:301.133867pt;}
.y22{bottom:315.838533pt;}
.y27{bottom:316.169200pt;}
.y21{bottom:352.169200pt;}
.y1{bottom:357.363200pt;}
.y20{bottom:388.169200pt;}
.y1f{bottom:424.499867pt;}
.y15{bottom:433.128400pt;}
.y14{bottom:445.128400pt;}
.y13{bottom:465.448400pt;}
.y10{bottom:512.030533pt;}
.y12{bottom:515.848267pt;}
.h2{height:18.771862pt;}
.h9{height:19.925556pt;}
.h3{height:22.727588pt;}
.h4{height:22.766505pt;}
.h8{height:28.409485pt;}
.h7{height:34.091382pt;}
.h5{height:56.818970pt;}
.ha{height:384.000000pt;}
.h6{height:498.666667pt;}
.h1{height:510.666667pt;}
.h0{height:559.370667pt;}
.w1{width:619.333333pt;}
.w2{width:756.666667pt;}
.w0{width:793.701333pt;}
.x13{left:15.118133pt;}
.x0{left:18.666667pt;}
.x12{left:34.018400pt;}
.x9{left:68.034133pt;}
.xc{left:80.928400pt;}
.x4{left:123.778133pt;}
.xd{left:130.062267pt;}
.xe{left:162.467600pt;}
.x1{left:174.401600pt;}
.xa{left:253.706800pt;}
.x6{left:310.679467pt;}
.x7{left:337.132800pt;}
.x5{left:338.231467pt;}
.x11{left:347.179200pt;}
.xf{left:451.653467pt;}
.xb{left:459.853467pt;}
.x3{left:497.954133pt;}
.x2{left:522.519467pt;}
.x10{left:533.189467pt;}
.x8{left:667.900267pt;}
}
